.. code:: text

    usage: vdf2json [-h] [-p] [-ei encoding] [-eo encoding] [infile] [outfile]

    positional arguments:
      infile        VDF
      outfile       JSON (utf8)

    optional arguments:
      -h, --help    show this help message and exit
      -p, --pretty  pretty json output
      -ei encoding  input encoding E.g.: utf8, utf-16le, etc
      -eo encoding  output encoding E.g.: utf8, utf-16le, etc
